<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="xhtml" xpath-default-namespace="http://www.w3.org/1999/xhtml" indent="yes" omit-xml-declaration="yes"/>
<xsl:template match="/">
<xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;</xsl:text>
<html xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=8" />
<title>ZIA51g2v21 – Žiadosť o vydanie potvrdenia o zaplatení dane podľa § 51g ods. 2</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="language" content="sk-SK" />
<style type="text/css">
body { 
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	background-color:transparent;
	color: #646464;
}
.ui-tabs {
	padding: .2em;
	position: relative;
	zoom: 1;
}
.ui-widget-content {
	background: #f9f9f9;
	border: 2px solid #d4d4d4;
	color: #3e3e3e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}
.ui-widget-header {					 
	font-weight: 400;	
	border: 1px solid #5f5247;
	background-color: #5f5247;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}								
.clear { clear: both; }
.layoutMain {
	margin: 0px auto;
	padding: 5px 5px 5px 5px;	
}				
.layoutRow { margin-bottom: 5px; }				
.caption { /*width: 100%; border-bottom: solid 1px black;*/ }
.nocaption > .caption { border: 0px !important; }
.nocaption > .caption span {
	background: none !important;
	display: none;
} 
.caption .title { padding-left: 5px; }
.headercorrection {	
	margin: 0px;
}				
.labelVis {
	float: left;
	font-weight: bold;
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	line-height: 25px;
	margin: 0px 18px 0px 0px;
	padding: 0;
	width: 190px;
}
.contentVis {    	     
	float: left;	
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;			
}
.wordwrap { 
   white-space: pre-wrap;      
   white-space: -moz-pre-wrap; 
   white-space: -pre-wrap;     
   white-space: -o-pre-wrap;   
   word-wrap: break-word;      
}				
</style>
</head>
<body>
<div id="main" class="layoutMain">
<xsl:for-each select="/ZIA4321v20">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">ZIA51g2v21</div>
</div>
<xsl:if test="/ZIA4321v20/sekciaNazov/text()"><div><label class="labelVis">sekciaNazov: </label><span class="contentVis wordwrap"><xsl:value-of select="./sekciaNazov"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/sekciaPodlaParag/text()"><div><label class="labelVis">sekciaPodlaParag: </label><span class="contentVis wordwrap"><xsl:value-of select="./sekciaPodlaParag"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/ZIA4321v20/sekciaObdobie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Za obdobie 2)</div>
</div>
<xsl:if test="/ZIA4321v20/sekciaObdobie/datumOd/text()"><div><label class="labelVis">za obdobie od: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./datumOd" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/sekciaObdobie/datumDo/text()"><div><label class="labelVis">za obdobie do: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./datumDo" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/secPlatitelDanovnik">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Platiteľ/Daňovník</div>
</div>
<xsl:for-each select="/ZIA4321v20/secPlatitelDanovnik/sekciaZiadPodava">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Žiadosť podáva</div>
</div>
<xsl:if test="/ZIA4321v20/secPlatitelDanovnik/sekciaZiadPodava/ZiadostPodava/text()"><div><label class="labelVis">ZiadostPodava: </label><span class="contentVis wordwrap"><xsl:value-of select="./ZiadostPodava"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/identifikacneUdaje">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">I. Oddiel - Údaje o daňovníkovi</div>
</div>
<xsl:for-each select="/ZIA4321v20/identifikacneUdaje/sekciaIdentifikatory">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Identifikátory</div>
</div>
<xsl:if test="/ZIA4321v20/identifikacneUdaje/sekciaIdentifikatory/DIC/text()"><div><label class="labelVis">Daňové identifikačné číslo3): </label><span class="contentVis wordwrap"><xsl:value-of select="./DIC"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/identifikacneUdaje/sekciaIdentifikatory/ICSR/text()"><div><label class="labelVis">Identifikačné číslo v štáte rezidencie6): </label><span class="contentVis wordwrap"><xsl:value-of select="./ICSR"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/ZIA4321v20/identifikacneUdaje/sekciaIdentifikatory/sekciaRC">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">SekciaRC</div>
</div>
<xsl:if test="/ZIA4321v20/identifikacneUdaje/sekciaIdentifikatory/sekciaRC/RodneCislo1/text()"><div><label class="labelVis">Rodné číslo - prvá časť: </label><span class="contentVis wordwrap"><xsl:value-of select="./RodneCislo1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/identifikacneUdaje/sekciaIdentifikatory/sekciaRC/RodneCislo2/text()"><div><label class="labelVis">Rodné číslo - druhá časť: </label><span class="contentVis wordwrap"><xsl:value-of select="./RodneCislo2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/ZIA4321v20/identifikacneUdaje/sekciaIdentifikatory/DatumNarodenia/text()"><div><label class="labelVis">Dátum narodenia5): </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./DatumNarodenia" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/identifikacneUdaje/sekciaFO">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Fyzická osoba</div>
</div>
<xsl:if test="/ZIA4321v20/identifikacneUdaje/sekciaFO/Priezvisko1/text()"><div><label class="labelVis">Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priezvisko1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/identifikacneUdaje/sekciaFO/Meno1/text()"><div><label class="labelVis">Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./Meno1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/identifikacneUdaje/sekciaFO/titulPred1/text()"><div><label class="labelVis">Titul pred menom: </label><span class="contentVis wordwrap"><xsl:value-of select="./titulPred1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/identifikacneUdaje/sekciaFO/zaPriezviskom1/text()"><div><label class="labelVis">za priezviskom: </label><span class="contentVis wordwrap"><xsl:value-of select="./zaPriezviskom1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/identifikacneUdaje/sekciaPO">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Právnická osoba</div>
</div>
<xsl:if test="/ZIA4321v20/identifikacneUdaje/sekciaPO/Nazov1/text()"><div><label class="labelVis">Obchodné meno alebo názov: </label><span class="contentVis wordwrap"><xsl:value-of select="./Nazov1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/identifikacneUdaje/sekciaAdresaStatRezidencie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa v štáte rezidencie</div>
</div>
<xsl:for-each select="/ZIA4321v20/identifikacneUdaje/sekciaAdresaStatRezidencie/sekciaAdresa1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa1</div>
</div>
<xsl:if test="/ZIA4321v20/identifikacneUdaje/sekciaAdresaStatRezidencie/sekciaAdresa1/ulica_01/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./ulica_01"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/identifikacneUdaje/sekciaAdresaStatRezidencie/sekciaAdresa1/SupisneCislo1/text()"><div><label class="labelVis">Súpisné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./SupisneCislo1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/identifikacneUdaje/sekciaAdresaStatRezidencie/sekciaAdresa1/OrientacneCislo1/text()"><div><label class="labelVis">Orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./OrientacneCislo1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/identifikacneUdaje/sekciaAdresaStatRezidencie/sekciaAdresa2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa2</div>
</div>
<xsl:if test="/ZIA4321v20/identifikacneUdaje/sekciaAdresaStatRezidencie/sekciaAdresa2/PSC_01/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC_01"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/identifikacneUdaje/sekciaAdresaStatRezidencie/sekciaAdresa2/Obec_01/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec_01"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/identifikacneUdaje/sekciaAdresaStatRezidencie/sekciaAdresa2/Stat1/text()"><div><label class="labelVis">Štát: </label><span class="contentVis wordwrap"><xsl:value-of select="./Stat1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/identifikacneUdaje/sekciaAdresaStatRezidencie/sekciaKontakty1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Kontakty</div>
</div>
<xsl:if test="/ZIA4321v20/identifikacneUdaje/sekciaAdresaStatRezidencie/sekciaKontakty1/TelefonneCislo_01/text()"><div><label class="labelVis">Telefónne číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./TelefonneCislo_01"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/identifikacneUdaje/sekciaAdresaStatRezidencie/sekciaKontakty1/Email_01/text()"><div><label class="labelVis">Emailová adresa: </label><span class="contentVis wordwrap"><xsl:value-of select="./Email_01"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/sekciaUdajePlatitelDane">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">II. Oddiel - Údaje o platiteľovi dane 7)</div>
</div>
<xsl:for-each select="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaPlatitelDaneDIC">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Platiteľ dane DIČ</div>
</div>
<xsl:if test="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaPlatitelDaneDIC/DIC2/text()"><div><label class="labelVis">Daňové identifikačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./DIC2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaPlatitelFO">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Fyzická osoba</div>
</div>
<xsl:if test="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaPlatitelFO/Priezvisko2/text()"><div><label class="labelVis">Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priezvisko2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaPlatitelFO/Meno2/text()"><div><label class="labelVis">Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./Meno2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaPlatitelFO/titulPred2/text()"><div><label class="labelVis">Titul pred menom: </label><span class="contentVis wordwrap"><xsl:value-of select="./titulPred2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaPlatitelFO/zaPriezviskom2/text()"><div><label class="labelVis">za priezviskom: </label><span class="contentVis wordwrap"><xsl:value-of select="./zaPriezviskom2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaPlatitelPO">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Právnická osoba</div>
</div>
<xsl:if test="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaPlatitelPO/Nazov2/text()"><div><label class="labelVis">Obchodné meno alebo názov: </label><span class="contentVis wordwrap"><xsl:value-of select="./Nazov2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaAdresaStatRezidencie2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa v štáte rezidencie</div>
</div>
<xsl:for-each select="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaAdresaStatRezidencie2/sekciaAdresa3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa3</div>
</div>
<xsl:if test="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaAdresaStatRezidencie2/sekciaAdresa3/ulica_02/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./ulica_02"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaAdresaStatRezidencie2/sekciaAdresa3/SupisneCislo2/text()"><div><label class="labelVis">Súpisné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./SupisneCislo2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaAdresaStatRezidencie2/sekciaAdresa3/OrientacneCislo2/text()"><div><label class="labelVis">Orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./OrientacneCislo2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaAdresaStatRezidencie2/sekciaAdresa4">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa4</div>
</div>
<xsl:if test="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaAdresaStatRezidencie2/sekciaAdresa4/PSC_02/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC_02"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaAdresaStatRezidencie2/sekciaAdresa4/Obec_02/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec_02"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaAdresaStatRezidencie2/sekciaAdresa4/Stat2/text()"><div><label class="labelVis">Štát: </label><span class="contentVis wordwrap"><xsl:value-of select="./Stat2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaAdresaStatRezidencie2/sekciaKontakty2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Kontakty</div>
</div>
<xsl:if test="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaAdresaStatRezidencie2/sekciaKontakty2/TelefonneCislo_02/text()"><div><label class="labelVis">Telefónne číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./TelefonneCislo_02"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/sekciaUdajePlatitelDane/sekciaAdresaStatRezidencie2/sekciaKontakty2/Email_02/text()"><div><label class="labelVis">Emailová adresa: </label><span class="contentVis wordwrap"><xsl:value-of select="./Email_02"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/sekciaZdanPrijZaplDane">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">III. Oddiel - Údaje o zdaniteľnom príjme a zaplatení dane</div>
</div>
<xsl:for-each select="/ZIA4321v20/sekciaZdanPrijZaplDane/sekciaOpakovacia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Údaje o zdaniteľnom príjme a zaplatení dane</div>
</div>
<xsl:for-each select="/ZIA4321v20/sekciaZdanPrijZaplDane/sekciaOpakovacia/sekciaDruhPrijmu">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Druh príjmu</div>
</div>
<xsl:if test="/ZIA4321v20/sekciaZdanPrijZaplDane/sekciaOpakovacia/sekciaDruhPrijmu/DruhPrijmu/text()"><div><label class="labelVis">Druh príjmu8): </label><span class="contentVis wordwrap"><xsl:value-of select="./DruhPrijmu"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/sekciaZdanPrijZaplDane/sekciaOpakovacia/V">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Výška príjmu</div>
</div>
<xsl:if test="/ZIA4321v20/sekciaZdanPrijZaplDane/sekciaOpakovacia/V/VyskaPrijmu/text()"><div><label class="labelVis">Výška príjmu9): </label><span class="contentVis wordwrap"><xsl:value-of select="./VyskaPrijmu"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/sekciaZdanPrijZaplDane/sekciaOpakovacia/sekciaSumaDane">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Suma dane</div>
</div>
<xsl:if test="/ZIA4321v20/sekciaZdanPrijZaplDane/sekciaOpakovacia/sekciaSumaDane/SumaDane/text()"><div><label class="labelVis">Suma dane 10): </label><span class="contentVis wordwrap"><xsl:value-of select="./SumaDane"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/sekciaZdanPrijZaplDane/sekciaOpakovacia/sekciaDatumZaplateniaDane">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Dátum zaplatenia dane</div>
</div>
<xsl:if test="/ZIA4321v20/sekciaZdanPrijZaplDane/sekciaOpakovacia/sekciaDatumZaplateniaDane/DatumZaplateniaDane/text()"><div><label class="labelVis">Dátum zaplatenia dane11): </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./DatumZaplateniaDane" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/sekciaOsobZazn">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">IV. Oddiel - Miesto na osobitné záznamy 12)</div>
</div>
<xsl:for-each select="/ZIA4321v20/sekciaOsobZazn/sekciaOsobitneZazn">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Osobitné záznamy</div>
</div>
<xsl:if test="/ZIA4321v20/sekciaOsobZazn/sekciaOsobitneZazn/zadZazn/text()"><div><label class="labelVis">Zadanie záznamu: </label><span class="contentVis wordwrap"><xsl:value-of select="./zadZazn"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/ZIA4321v20/sekciaVyhlasenie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Vyhlásenie</div>
</div>
<xsl:for-each select="/ZIA4321v20/sekciaVyhlasenie/sekciaVyhlasenie1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Vyhlásenie</div>
</div>
<xsl:if test="/ZIA4321v20/sekciaVyhlasenie/sekciaVyhlasenie1/pocetPriloh/text()"><div><label class="labelVis">Počet príloh13): </label><span class="contentVis wordwrap"><xsl:value-of select="./pocetPriloh"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/ZIA4321v20/sekciaVyhlasenie/sekciaVyhlasenie1/Dna/text()"><div><label class="labelVis">Dátum: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./Dna" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:if test="/ZIA4321v20/sekciaVysvetlivky/text()"><div><label class="labelVis">sekciaVysvetlivky: </label><span class="contentVis wordwrap"><xsl:value-of select="./sekciaVysvetlivky"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</body>
</html>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:value-of select="concat(substring($date, 9, 2), '.', substring($date, 6, 2), '.', substring($date, 1, 4))" />
</xsl:template>
</xsl:stylesheet>

