<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
  <xsl:output method="text" indent="yes" omit-xml-declaration="yes"/>
  <xsl:strip-space elements="*" />
  <xsl:template match="/dokument">
    <xsl:text>ZIA51g2v21</xsl:text>
    <xsl:apply-templates select="./hlavicka"/>
    <xsl:apply-templates select="./telo"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka">
    <xsl:apply-templates select="./zaObdobie"/>
    <xsl:apply-templates select="./danovnik"/>
    <xsl:apply-templates select="./platitel"/>
    <xsl:apply-templates select="./pocetPriloh"/>
    <xsl:apply-templates select="./datum"/>
    <xsl:apply-templates select="./podavaDanovnik"/>
    <xsl:apply-templates select="./podavaPlatitel"/>
  </xsl:template>
  <xsl:template match="/dokument/telo">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>III. Oddiel - Údaje o zdaniteľnom príjme a zaplatení dane</xsl:text>
    <xsl:apply-templates select="./udajePrijemDan"/>
    <xsl:apply-templates select="./prijem2"/>
    <xsl:apply-templates select="./prijem3"/>
    <xsl:apply-templates select="./prijem4"/>
    <xsl:apply-templates select="./prijem5"/>
    <xsl:apply-templates select="./prijem6"/>
    <xsl:apply-templates select="./osobitneZaznamy"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>I. Oddiel - Údaje o daňovníkovi</xsl:text>
    <xsl:apply-templates select="./dic"/>
    <xsl:apply-templates select="./rodneCislo"/>
    <xsl:apply-templates select="./datumNarodenia"/>
    <xsl:apply-templates select="./idRezidencie"/>
    <xsl:apply-templates select="./fyzickaOsoba"/>
    <xsl:apply-templates select="./pravnickaOsoba"/>
    <xsl:apply-templates select="./adresa"/>
    <xsl:apply-templates select="./telefon"/>
    <xsl:apply-templates select="./email"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/platitel">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>II. Oddiel - Údaje o platiteľovi dane</xsl:text>
    <xsl:apply-templates select="./dic"/>
    <xsl:apply-templates select="./fyzickaOsoba"/>
    <xsl:apply-templates select="./obchodneMeno"/>
    <xsl:apply-templates select="./adresa"/>
    <xsl:apply-templates select="./telefon"/>
    <xsl:apply-templates select="./email"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/fyzickaOsoba">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Fyzická osoba</xsl:text>
    <xsl:apply-templates select="./priezvisko"/>
    <xsl:apply-templates select="./meno"/>
    <xsl:apply-templates select="./titulPred"/>
    <xsl:apply-templates select="./titulZa"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/fyzickaOsoba/priezvisko">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Priezvisko: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/fyzickaOsoba/meno">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Meno: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/fyzickaOsoba/titulPred">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Titul (pred menom): </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/fyzickaOsoba/titulZa">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Titul (za priezviskom): </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/platitel/fyzickaOsoba">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Fyzická osoba</xsl:text>
    <xsl:apply-templates select="./priezvisko"/>
    <xsl:apply-templates select="./meno"/>
    <xsl:apply-templates select="./titulPred"/>
    <xsl:apply-templates select="./titulZa"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/platitel/fyzickaOsoba/priezvisko">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Priezvisko: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/platitel/fyzickaOsoba/meno">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Meno: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/platitel/fyzickaOsoba/titulPred">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Titul (pred menom): </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/platitel/fyzickaOsoba/titulZa">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Titul (za priezviskom): </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/pravnickaOsoba">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Právnická osoba</xsl:text>
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Obchodné meno alebo názov: </xsl:text>
    <xsl:apply-templates select="./riadok"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/platitel/obchodneMeno">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Právnická osoba</xsl:text>
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Obchodné meno alebo názov: </xsl:text>
    <xsl:apply-templates select="./riadok"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/zaObdobie">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>za obdobie</xsl:text>
    <xsl:apply-templates select="./datumOd"/>
    <xsl:apply-templates select="./datumDo"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/zaObdobie/datumOd">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>od: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/zaObdobie/datumDo">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>do: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/adresa">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Adresa v štáte rezidencie</xsl:text>
    <xsl:apply-templates select="./ulica"/>
    <xsl:apply-templates select="./supisneCislo"/>
    <xsl:apply-templates select="./orientacneCislo"/>
    <xsl:apply-templates select="./psc"/>
    <xsl:apply-templates select="./obec"/>
    <xsl:apply-templates select="./stat"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/platitel/adresa">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Adresa v štáte rezidencie</xsl:text>
    <xsl:apply-templates select="./ulica"/>
    <xsl:apply-templates select="./supisneCislo"/>
    <xsl:apply-templates select="./orientacneCislo"/>
    <xsl:apply-templates select="./psc"/>
    <xsl:apply-templates select="./obec"/>
    <xsl:apply-templates select="./stat"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/dic">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Daňové identifikačné číslo: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/platitel/dic">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Daňové identifikačné číslo: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/pocetPriloh">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Počet príloh: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/datum">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Dátum: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/podavaDanovnik">
    <xsl:if test="./text() = '1'">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Túto žiadosť podáva daňovník uvedený v I. oddiele</xsl:text>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/podavaPlatitel">
    <xsl:if test="./text() = '1'">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Túto žiadosť podáva daňovník dane uvedený v II. oddiele</xsl:text>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/rodneCislo">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Rodné číslo: </xsl:text>
    <xsl:apply-templates select="./rcPredLom"/>
    <xsl:apply-templates select="./rcZaLom"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/datumNarodenia">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Dátum narodenia: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/idRezidencie">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Identifikačné číslo v štáte rezidencie: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/obchodneMeno/riadok">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/platitel/obchodneMeno/riadok">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/adresa/ulica">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Ulica: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/adresa/supisneCislo">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Súpisné číslo: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/adresa/orientacneCislo">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Orientačné číslo: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/adresa/psc">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>PSČ: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/adresa/obec">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Obec: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/adresa/stat">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Štát: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/platitel/adresa/ulica">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Ulica: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/platitel/adresa/supisneCislo">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Súpisné číslo: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/platitel/adresa/orientacneCislo">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Orientačné číslo: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/platitel/adresa/psc">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>PSČ: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/platitel/adresa/obec">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Obec: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/platitel/adresa/stat">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Štát : </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/telefon">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Telef&#243;nne č&#237;slo: </xsl:text>
    <xsl:if test="./text()">
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/danovnik/email">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Emailová adresa: </xsl:text>
    <xsl:if test="./text()">
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/platitel/telefon">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Telef&#243;nne č&#237;slo: </xsl:text>
    <xsl:if test="./text()">
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/platitel/email">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Emailová adresa: </xsl:text>
    <xsl:if test="./text()">
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/udajePrijemDan/udaje">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>príjem</xsl:text>
    <xsl:apply-templates select="./druhPrijmu"/>
    <xsl:apply-templates select="./prijem"/>
    <xsl:apply-templates select="./dan"/>
    <xsl:apply-templates select="./datumZaplatenia"/>
  </xsl:template>
  <xsl:template match="/dokument/telo/udajePrijemDan/udaje/druhPrijmu">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Druh príjmu: </xsl:text>
    <xsl:if test="./text()">
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/udajePrijemDan/udaje/prijem">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Výška príjmu: </xsl:text>
    <xsl:if test="./text()">
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/udajePrijemDan/udaje/dan">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Suma dane: </xsl:text>
    <xsl:if test="./text()">
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/udajePrijemDan/udaje/datumZaplatenia">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Dátum zaplatenia dane: </xsl:text>
    <xsl:if test="./text()">
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/osobitneZaznamy">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>IV. Oddiel - Miesto na osobitné informácie</xsl:text>
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:if test="./text()">
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'%0A'" />
        <xsl:with-param name="by" select="'&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template name="formatToSkDate">
    <xsl:param name="date" />
    <xsl:variable name="dateString" select="string($date)" />
    <xsl:choose>
      <xsl:when test="$dateString != '' and string-length($dateString)=10 and string(number(substring($dateString, 1, 4))) != 'NaN' ">
        <xsl:value-of select="concat(substring($dateString, 9, 2), '.', substring($dateString, 6, 2), '.', substring($dateString, 1, 4))" />
      </xsl:when>
      <xsl:otherwise>
        <xsl:value-of select="$dateString"></xsl:value-of>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="booleanCheckboxToString">
    <xsl:param name="boolValue" />
    <xsl:variable name="boolValueString" select="string($boolValue)" />
    <xsl:choose>
      <xsl:when test="$boolValueString = 'true' ">
        <xsl:text>Áno</xsl:text>
      </xsl:when>
      <xsl:when test="$boolValueString = 'false' ">
        <xsl:text>Nie</xsl:text>
      </xsl:when>
      <xsl:otherwise>
        <xsl:value-of select="$boolValueString"></xsl:value-of>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="formatTimeTrimMinutes">
    <xsl:param name="time" />
    <xsl:variable name="timeString" select="string($time)" />
    <xsl:if test="$timeString != ''">
      <xsl:value-of select="substring($timeString, 1, 5)" />
    </xsl:if>
  </xsl:template>
  <xsl:template name="string-replace-all">
    <xsl:param name="text"/>
    <xsl:param name="replace"/>
    <xsl:param name="by"/>
    <xsl:choose>
      <xsl:when test="contains($text, $replace)">
        <xsl:value-of select="substring-before($text,$replace)"/>
        <xsl:value-of select="$by"/>
        <xsl:call-template name="string-replace-all">
          <xsl:with-param name="text" select="substring-after($text,$replace)"/>
          <xsl:with-param name="replace" select="$replace"/>
          <xsl:with-param name="by" select="$by" />
        </xsl:call-template>
      </xsl:when>
      <xsl:otherwise>
        <xsl:value-of select="$text"/>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="formatToSkDateTime">
    <xsl:param name="dateTime" />
    <xsl:variable name="dateSubstring" select="substring($dateTime, 1, 10)" />
    <xsl:variable name="timeSubstring" select="substring($dateTime, 12, 8)" />
    <xsl:variable name="dateString">
      <xsl:choose>
        <xsl:when test="$dateSubstring != '' and string-length($dateSubstring)=10 and string(number(substring($dateSubstring, 1, 4))) != 'NaN' ">
          <xsl:value-of select="concat(substring($dateSubstring, 9, 2), '.', substring($dateSubstring, 6, 2), '.', substring($dateSubstring, 1, 4))" />
        </xsl:when>
        <xsl:otherwise>
          <xsl:value-of select="$dateSubstring"></xsl:value-of>
        </xsl:otherwise>
      </xsl:choose>
    </xsl:variable>
    <xsl:variable name="timeString">
      <xsl:if test="$timeSubstring != ''">
        <xsl:value-of select="substring($timeSubstring, 1, 5)" />
      </xsl:if>
    </xsl:variable>
    <xsl:value-of select="concat($dateString,' ',$timeString)"/>
  </xsl:template>
</xsl:stylesheet>

